data:
  activityKind:
    description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших кранів і клапанів
    id: '28.14'
    scheme: КВЕД
  - description: Виробництво повітряних і космічних літальних апаратів, супутнього
      устатковання
    id: '30.30'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03113'
    streetAddress: Україна, 03113, місто Київ, ВУЛИЦЯ ПОЛКОВНИКА ШУТОВА, будинок 9
  founders:
  - capital: 36822000
    name: АКЦІОНЕРИ, ВІДПОВІДНО ДО ЗВЕДЕНОГО ОБЛІКОВОГО РЕЄСТРУ ВЛАСНИКІВ ЦП, ЯКИЙ
      НАДАЄ ПАТ "НАЦІОНАЛЬНИЙ ДЕПОЗИТАРІЙ УКРАЇНИ", ідент. код 30370711                                01001,
      м. Київ, ВУЛИЦЯ Б.ГРІНЧЕНКА,3,
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК - ЖИВОВ ЯРОСЛАВ, КАНАДА, ТОРОНТО, НОРТ-ЙОРК,
      ПОСТ-РОУД 1, КВ. 111
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК - ВАСИЛЬЧЕНКО ДМИТРО ВОЛОДИМИРОВИЧ, УКРАЇНА,
      49051, ДНІПРОПЕТРОВСЬКА ОБЛ., М. ДНІПРО, ВУЛ. БАТУМСЬКА, БУД. 26, КВ. 65
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - КОВАЛЬ АНАСТАСІЯ ЮРІЇВНА, УКРАЇНА,
      М. КИЇВ, ВУЛ. ДЕГТЯРІВСЬКА, 25А, КВ. 365
    role: 4
    role_text: засновник
  identification:
    id: '33096208'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "КИЇВСЬКЕ ЦЕНТРАЛЬНЕ КОНСТРУКТОРСЬКЕ
      БЮРО АРМАТУРОБУДУВАННЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "КЦКБА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 26175eae8b7a4ff4a6af6fbe41780345
  sourceDate: '2022-11-17T09:03:22+00:00'
  sourceRequests:
  - req-0c06bc7c-98f3-485c-9121-5b68d6979af9
  version: 2.0.0
